.con_con table {font-size:14px; margin-top:15px;margin-bottom:15px; width:100%; border-collapse: collapse;}
.con_con table a{color:#323232;}
.con_con table a:hover{color:#01438d; text-decoration:underline;}
.con_con table img { max-width:600px;}
.con_con table td {text-align: center;padding: 5px 10px;border:1px #bbb solid;}
.con_con table td:hover { background:#eef2fa;}
.con_con table p{text-indent:0px;}
